Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038703
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 07. Sales managementminoralways2018-06-05 13:182018-06-20 12:23
ReporterumartirenaView Statuspublic 
Assigned Toumartirena 
PriorityurgentResolutionfixedFixed in Version3.0PR18Q3
StatusclosedFix in branchFixed in SCM revision25be130e6d5e
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038703: Implement a hook in Convert Quotation Into Order process so additional logic can be implemented there.

DescriptionImplement a hook in Convert Quotation Into Order process so additional logic can be implemented there.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0105262)
hgbot (developer)
2018-06-19 17:40

Repository: erp/devel/pi
Changeset: 25be130e6d5e47768efd11592426a1f176ac6358
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Jun 19 16:54:43 2018 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/25be130e6d5e47768efd11592426a1f176ac6358 [^]

Fixes issue 38703: Add a hook in Convert Quotation Into Order process

---
M src/org/openbravo/erpCommon/ad_process/ConvertQuotationIntoOrder.java
A src/org/openbravo/common/hooks/ConvertQuotationIntoOrderHook.java
A src/org/openbravo/common/hooks/ConvertQuotationIntoOrderHookManager.java
---
(0105265)
aferraz (developer)
2018-06-19 18:13

Fix done by umartirena.
(0105266)
aferraz (developer)
2018-06-19 18:13

Code review + Testing OK
(0105280)
hudsonbot (developer)
2018-06-20 12:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/2c33dbbce384 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2018-06-05 13:18 umartirena New Issue
2018-06-05 13:18 umartirena Assigned To => Triage Finance
2018-06-05 13:18 umartirena Modules => Core
2018-06-05 13:18 umartirena Triggers an Emergency Pack => No
2018-06-19 17:40 hgbot Checkin
2018-06-19 17:40 hgbot Note Added: 0105262
2018-06-19 17:40 hgbot Status new => resolved
2018-06-19 17:40 hgbot Resolution open => fixed
2018-06-19 17:40 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/25be130e6d5e47768efd11592426a1f176ac6358 [^]
2018-06-19 18:12 aferraz Assigned To Triage Finance => umartirena
2018-06-19 18:13 aferraz Note Added: 0105265
2018-06-19 18:13 aferraz Review Assigned To => aferraz
2018-06-19 18:13 aferraz Note Added: 0105266
2018-06-19 18:13 aferraz Status resolved => closed
2018-06-19 18:13 aferraz Fixed in Version => 3.0PR18Q3
2018-06-20 12:23 hudsonbot Checkin
2018-06-20 12:23 hudsonbot Note Added: 0105280


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker